@import url('footer-v3.css');
@import url('header-v3.css');
@import url('nav-v3.css');
@import url('main-v3.css');

:root{
    /* Colours */
    --color-white: #FaFaFa; /* Alabaster white */
    --color-black: #010203; /* Rich black */
    --color-red: #da1f26; /* Red. Good for highlighting content when white and black won't do. */

    /* Fonts */
    --font: "Inter", sans-serif; /* A google font that replaces Maison Neue Book and Maison Neue Bold from MyFonts that are used on the official website. */

    /* Heights */
    --header-height: 8vh;
    --footer-max-height: 150px;
}

body{
    min-height: 100vh;
    display:flex;
    flex-direction: column;
    align-items: center;
    overflow-x: hidden;
    width: 100%;

    background-color: var(--color-white);
    color: var(--color-white);
    font-family: var(--font);

}

h1{
    font-family: var(--font);
    font-style: normal;
    font-weight: 700;
    color: var(--color-white);
}

h2, h3, h4, h5{
    font-family: var(--font);
}

p, a, input::placeholder, textarea::placeholder{
    font-family: var(--font);
}

b{
    font-weight: bold;
}

img{
    max-width: 100%;
    height:auto;
    width:auto;
    object-fit: contain;
    max-width: 100%;
    max-height: 100%;
}

p{
    display: flex;
    align-items: center;
}